[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

RE: st: Clarify error message

From   "Nick Cox" <>
To   <>
Subject   RE: st: Clarify error message
Date   Mon, 14 Jul 2008 12:48:05 +0100

Richard Williams and Clive Nicholas gave good advice about asking
answerable questions, echoing the FAQ. 

-clarify- is a user-written package from Gary King's website. 

I have not used it, nor examined the code, but it seems that you may
need to -set obs- to a number as specified. 

I would be wary of a program not smart enough to deal with such details
itself, if that's part of the problem. 


Christopher Parker

I'm getting the following error message as I try to use CLARIFY:

obs must be between 618 and 933

I appreciate any suggestions on how to correct this.

*   For searches and help try:

© Copyright 1996–2015 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index